Bug 1558639 - Collectd not re-using /var/run directory from overcloud node therefor ovs plugin fails to connect to db.sock of openswitch.
Summary: Collectd not re-using /var/run directory from overcloud node therefor ovs pl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z2
: 12.0 (Pike)
Assignee: Pradeep Kilambi
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On: 1557971
Blocks: 1409858 1409860 1543864
TreeView+ depends on / blocked
 
Reported: 2018-03-20 16:30 UTC by Pradeep Kilambi
Modified: 2018-03-28 17:18 UTC (History)
9 users (show)

Fixed In Version: openstack-tripleo-heat-templates-7.0.9-8.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1557971
Environment:
Last Closed: 2018-03-28 17:17:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0602 None None None 2018-03-28 17:18:18 UTC
OpenStack gerrit 554612 None None None 2018-03-20 16:30:20 UTC

Comment 6 Leonid Natapov 2018-03-21 20:36:56 UTC
openstack-tripleo-heat-templates-7.0.9-8.el7ost

/var/run/openswitch can be accessed from collectd container

Comment 9 errata-xmlrpc 2018-03-28 17:17:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0602


Note You need to log in before you can comment on or make changes to this bug.